After reading through the install guide for upgrading to GroupWise 8 from GroupWise 7, I see I need to be running Jakarta Connector 1.2. How can I determine what version of the connector we have installed?

TIA

Doug